/* Localized versions of Info.plist keys */
CFBundleName = "AdobePDFL";
CFBundleGetInfoString = "DL90PDFL 9.0.1.17, Copyright © 2001-2009 Adobe Systems Incorporated.";
CFBundleShortVersionString = "DL90PDFL 9.0.1.17";
